Bug 240950 - Scripts failure for files with spaces in directory name
Summary: Scripts failure for files with spaces in directory name
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: docbook-utils (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ondrej Vasik
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-23 11:13 UTC by Ondrej Vasik
Modified: 2013-04-12 19:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-25 08:56:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggested patch from upstream (6.93 KB, patch)
2007-05-23 11:13 UTC, Ondrej Vasik
no flags Details | Diff

Description Ondrej Vasik 2007-05-23 11:13:07 UTC
Description of problem:
There's a bug in docbook-tools 0.6.14: If the directory containing the DocBook
file to be processed has a space in it, the scripts will fail.

Version-Release number of selected component (if applicable):
0.6.14

How reproducible:
Always

Steps to Reproduce:
1.Try to process file with a space in directory name through some docbook-utils
script
  
Actual results:
Script will fail.

Expected results:
Script will pass succesfully.

Additional info:
Suggested patch is taken from upstream and is extending existing fix (for all
scripts) Author:Trevor Harmon <trevor@vocaro.com>

Comment 1 Ondrej Vasik 2007-05-23 11:13:07 UTC
Created attachment 155229 [details]
Suggested patch from upstream

Comment 2 RHEL Product and Program Management 2007-12-03 20:42:58 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.

Comment 7 Ondrej Vasik 2011-08-25 08:56:38 UTC
Closing this old one WONTFIX, it has almost zero chances to get ever fixed in RHEL-5 and is already fixed in RHEL-6.


Note You need to log in before you can comment on or make changes to this bug.